robotpkg/wip/infuse-envire bulk build results

Log for infuse-envire-0.1.1 on Ubuntu-16.04.pal-x86_64: bulk.log (Back)

=> Checking for clear installation ===> Installing bootstrap dependencies for infuse-envire-0.1.1 => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-16.04.pal-x86_64/All/digest-20080510.tgz robotpkg_add: Warning: package `digest-20080510' was built for a platform: robotpkg_add: Ubuntu/x86_64 16.04.pal (pkg) vs. Ubuntu/x86_64 16.04 (this host) => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-16.04.pal-x86_64/All/tnftp-20130505~ssl.tgz robotpkg_add: Warning: package `tnftp-20130505~ssl' was built for a platform: robotpkg_add: Ubuntu/x86_64 16.04.pal (pkg) vs. Ubuntu/x86_64 16.04 (this host) ===> Checking bootstrap dependencies for infuse-envire-0.1.1 => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gnupg>=1: gnupg-1.4.20 found => Required system package gzip: gzip-1.6 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.9: pkg_install-20110805.9 found => Required system package pkgrepo2deb>=1.8: pkgrepo2deb-1.8 found ===> Done bootstrap-depends for infuse-envire-0.1.1 ===> Installing full dependencies for infuse-envire-0.1.1 => Dependency digest-20080510 already installed => Dependency tnftp-20130505~ssl already installed ===> Checking build options for infuse-envire-0.1.1 => Building with no option. ===> Checking alternatives for infuse-envire-0.1.1 => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 ===> Checking dependencies for infuse-envire-0.1.1 => Required system package cmake>=2.6: cmake-3.5.1 found => Required system package eigen3>=3.0.0: eigen3-3.2.92 found => Required system package g++>=3: g++-5.4.0 found => Required system package gcc>=3: gcc-5.4.0 found => Required system package libstdc++: libstdc++ found => Required system package pkg-config>=0.22: pkg-config-0.29.1 found ===> Done depends for infuse-envire-0.1.1 ===> Extracting for infuse-envire-0.1.1 => SHA1 checksums OK => RMD160 checksums OK ===> Configuring for infuse-envire-0.1.1 ===> Building for infuse-envire-0.1.1 /local/robotpkg/var/tmp/robotpkg/wip/infuse-envire/work/infuse-envire-0.1.1/src/graph/TreeView.cpp: In member function 'void envire::core::TreeView::removeEdge(envire::core::vertex_descriptor, envire::core::vertex_descriptor)': /local/robotpkg/var/tmp/robotpkg/wip/infuse-envire/work/infuse-envire-0.1.1/src/graph/TreeView.cpp:188:21: warning: 'realTarget' may be used uninitialized in this function [-Wmaybe-uninitialized] vertex_descriptor realTarget; ^ ===> Installing for infuse-envire-0.1.1 => Adding run-time search paths to pkg-config files => Registering installation for infuse-envire-0.1.1 ===> Done install for infuse-envire-0.1.1 ===> Building binary package for infuse-envire-0.1.1 Creating package /opt/robotpkg/var/lib/robotpkg/wip/packages/bsd/Ubuntu-16.04.pal-x86_64/All/infuse-envire-0.1.1 => Linking package in /opt/robotpkg/var/lib/robotpkg/wip/packages/bsd/Ubuntu-16.04.pal-x86_64/pub => Updating debian binary packages dpkg-deb: building package 'robotpkg-infuse-envire' in '/local/robotpkg/var/tmp/robotpkg/wip/infuse-envire/work/pkg2deb.17544/robotpkg-infuse-envire_0.1.1_amd64.deb'. updated /opt/robotpkg/var/lib/robotpkg/wip/packages/debian/pub/dists/erbium/robotpkg/binary-amd64/robotpkg-infuse-envire_0.1.1_amd64.deb ===> Deinstalling for infuse-envire Removed infuse-envire-0.1.1 Removed digest-20080510 Removed tnftp-20130505~ssl